>Yes the GIMP requires that either a) you get a gimp distribution that has
>statically linked gtk libraries
>or b) that you have gtk libraries installed on your machine.
>
--snip --

After reading your reply I noticed that I have quite a list still to do.
I kinda thought I could just install that one package and get some GIFs out 
of it and that's it, .... NOT! Thanks for the pointers. I will get on it 
straight away.

Regards;
Mark.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

Reply via email to